Home > Element Reference : Body

Contents

### Body

The content of the body element should be the code to execute when the method is called.

More information about Body

#### Attributes:

Attributes inherited from Element

class

The style class of the xbl:body. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:body with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

Copyright (C) 1999 - 2002 XULPlanet.com